import React from 'react';
export default function FontDownloadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M261.37-240h70.11L376-362.33h208.76L629.04-240h69.59L514.15-720h-69.3zm136.11-179.48L479-648.52h1.76l81.28 229.04zM74.02-74.02v-812.2h812.2v812.2z" })));
}
